<div style="margin-left: 5px">
    
    <!--row 1-->
    <div class="row" style="margin: 5px 2px; border:double; border-color:gainsboro">
        <input placeholder="description" type="text" class="col-md-7" v-model="Desoftimer" />
        
        <div class="col-md-1">
            <label style="font-weight: bold; margin: 5px 2px;">{{counttime}}</label>
        </div>
        <div class="col-md-2" style="margin-top: 4px">
            <select v-model="slectproject">
                <option v-for="item in projects" :value="item.key">
                        {{item.value}}
                        </option>
            </select>
        </div>
        <button type="button" class="col-md-2 btn btn-primary" v-on:click = "StartStopTime" v-bind:class="{activeTimerStop: !flagStart}" >{{StartStop}}</button>
        <!-- <button class="col-md-2" v-on:click = "StartStopTime">{{StartStop}}</button> -->
    </div>
    <div class="row" style="margin: 5px 2px">
        <table class="table table-hover" style="margin-top: 20px">
            <thead>
              <tr>
                <!--<th></th>-->
                <th></th>
                <th></th>
                <th></th>
                <th></th>
              </tr>
            </thead>
            <tbody>
                <tr v-on:click = "SelectRow(itemdt)" v-bind:title="itemdt.id === '' ? 'Click to resume timer' : ''" v-for="itemdt in datatable" class="clickable-row" v-bind:class="{ activeTimer: itemdt.id ==='' }">
                    <!--<td>{{itemdt.id}}</td>-->
                    <td>{{itemdt.Date}}</td>
                    <td>{{itemdt.des}}</td>
                    <td>{{itemdt.counttime}}</td>
                    <td>{{itemdt.pj}}</td>
                </tr>
            </tbody>
        </table>
    </div>
</div>
